
Redmine - Feature #6239

Separate attachments visually from main wiki content

2010-08-27 16:27 - Anonymous

Status: Closed Start date: 2010-08-27

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be great if the attachments to a Wiki page were separated visually from the main content of page. Now they appear as if they

are "inline" with the text (e.g. set off as the issue info in a yellow box).

Related issues:

Related to Redmine - Feature #12183: Hide attachments by default on wiki pages Closed

History

#1 - 2010-08-28 20:14 - Anonymous

Just found out that inserting "---" makes a nice little long line. Good enough as a simple workaround. I'd still prefer some visual difference also to the

"New file" link though.

#2 - 2015-04-03 03:37 - Go MAEDA

- Related to Defect #6796: Long Description Causes 100% CPU on Windows added

#3 - 2015-04-03 03:38 - Go MAEDA

- Related to deleted (Defect #6796: Long Description Causes 100% CPU on Windows)

#4 - 2016-03-24 16:07 - Go MAEDA

- Target version set to Candidate for next major release

#5 - 2016-07-04 02:16 - Go MAEDA

- File patch-22941-screenshot.jpg added

- Status changed from New to Resolved

- Target version changed from Candidate for next major release to 3.4.0

- Resolution set to Fixed

Resolved by #22941.

 patch-22941-screenshot.jpg 

#6 - 2016-07-04 02:17 - Go MAEDA

- Related to Patch #22941: Allow thumbnails on documents, messages and wiki pages added

#7 - 2016-12-10 09:55 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Assignee set to Jean-Philippe Lang

Yes, files on wiki pages are now hidden by default.

#8 - 2016-12-10 09:56 - Jean-Philippe Lang

- Related to deleted (Patch #22941: Allow thumbnails on documents, messages and wiki pages)

#9 - 2016-12-10 09:57 - Jean-Philippe Lang

- Related to Feature #12183: Hide attachments by default on wiki pages added
#10 - 2016-12-10 09:57 - Jean-Philippe Lang

- Target version deleted (3.4.0)

Fixed by #12183 for 3.4.0

Files

patch-22941-screenshot.jpg 63.9 KB 2016-07-04 Go MAEDA
